### Property

# Gtk ListBoxRow:activatable

#### Declaration

    property activatable: gboolean [ read, write ]

#### Description [src]

Determines whether the ::row-activated signal will be emitted for this row.

Type: | `gboolean`

Getter method | `gtk_list_box_row_get_activatable`
Setter method | `gtk_list_box_row_set_activatable`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no